House Tax App - Bug #6201
Survey form > After scan any id > pay amount from wallet > After paying any bill click on back button

at top.

03/20/2023 04:52 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Abhimanyu jha

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/20/2023

0%
0.00 hour
0.00 hour

Description

After payment of any bill top success message will appear > from here | clicked back icon at top > it shows the amount is deducted
from the wallet but showing same amount to pay bill again & if | click on Pay now it gives error of "Amount not valid"

History

#1 - 03/27/2023 11:03 AM - Manoj Pandey

- Assignee changed from Manoj Pandey to Abhimanyu jha

#2 - 04/12/2023 12:09 PM - Manoj Pandey

- Status changed from New to Resolved

#3 - 04/12/2023 04:30 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/01/2025
